<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spellchecker.quickfixes.SpellCheckerQuickFixFactory java.util.List&lt;com.intellij.codeInspection.LocalQuickFix&gt; changeToVariants(com.intellij.psi.PsiElement, com.intellij.openapi.util.TextRange, java.lang.String, com.intellij.spellchecker.statistics.SpellcheckerRateTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SaveTo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3263.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SaveTo java.lang.String getFixName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.ChangeTo.ChangeToVariantAction ChangeToVariantAction(com.intellij.spellchecker.statistics.SpellcheckerRateTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SpellCheckerQuickFixFactory.Companion com.intellij.codeInspection.LocalQuickFix rename(com.intellij.psi.PsiElement, com.intellij.spellchecker.statistics.SpellcheckerRateTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SpellCheckerQuickFixFactory.Companion com.intellij.codeInspection.LocalQuickFix rename(com.intellij.psi.PsiElement, com.intellij.spellchecker.statistics.SpellcheckerRateTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SpellCheckerQuickFixFactory.Companion com.intellij.codeInspection.LocalQuickFix rename(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.DictionarySuggestionProvider void setActive(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SaveTo SaveTo(java.lang.String, com.intellij.spellchecker.DictionaryLayer, com.intellij.spellchecker.statistics.SpellcheckerRateTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.ChangeTo.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SaveTo void applyFix(com.intellij.openapi.project.Project, com.intellij.psi.PsiFile, com.intellij.openapi.util.TextRange, java.lang.String, com.intellij.spellchecker.DictionaryLayer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SaveTo void removeHighlightersWithExactRange(com.intellij.openapi.editor.Document, com.intellij.openapi.project.Project, com.intellij.openapi.util.Segment, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SpellCheckerQuickFixFactory com.intellij.codeInspection.LocalQuickFix rename(java.lang.String, com.intellij.openapi.util.TextRange, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SpellCheckerQuickFixFactory.Companion java.util.List&lt;com.intellij.codeInspection.LocalQuickFix&gt; changeToVariants(com.intellij.psi.PsiElement, com.intellij.openapi.util.TextRange, java.lang.String, com.intellij.spellchecker.statistics.SpellcheckerRateTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SpellCheckerQuickFixFactory com.intellij.codeInspection.LocalQuickFix saveTo(com.intellij.psi.PsiElement, com.intellij.openapi.util.TextRange, java.lang.String, com.intellij.spellchecker.DictionaryLayer, com.intellij.spellchecker.statistics.SpellcheckerRateTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.ChangeTo.ForPreview ForPreview()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SpellCheckerQuickFixFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SpellCheckerQuickFixFactory com.intellij.codeInspection.LocalQuickFix rename(java.lang.String, com.intellij.openapi.util.TextRange, com.intellij.psi.PsiElement, com.intellij.spellchecker.statistics.SpellcheckerRateTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SpellCheckerQuickFixFactory com.intellij.codeInspection.LocalQuickFix saveTo(com.intellij.psi.PsiElement, com.intellij.openapi.util.TextRange, java.lang.String, com.intellij.spellchecker.statistics.SpellcheckerRateTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SpellCheckerQuickFixFactory.Companion com.intellij.codeInspection.LocalQuickFix saveTo(com.intellij.psi.PsiElement, com.intellij.openapi.util.TextRange, java.lang.String, com.intellij.spellchecker.DictionaryLayer, com.intellij.spellchecker.statistics.SpellcheckerRateTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.ShowSuggestions com.intellij.openapi.editor.Editor getEditor(com.intellij.psi.PsiElement, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.4155.5&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.ChangeTo java.lang.String getFixName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SpellCheckerQuickFixFactory.Companion com.intellij.codeInspection.LocalQuickFix rename(java.lang.String, com.intellij.openapi.util.TextRange, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SpellcheckingNameSuggestionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SaveTo SaveTo(com.intellij.spellchecker.DictionaryLayer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.ChangeTo ChangeTo(java.lang.String, com.intellij.psi.PsiElement, com.intellij.openapi.util.TextRange)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SpellCheckerQuickFixFactory.Companion com.intellij.codeInspection.LocalQuickFix saveTo(com.intellij.psi.PsiElement, com.intellij.openapi.util.TextRange, java.lang.String, com.intellij.spellchecker.statistics.SpellcheckerRateTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.LazySuggestions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.ChangeTo ChangeTo(java.lang.String, com.intellij.psi.PsiElement, com.intellij.openapi.util.TextRange, com.intellij.spellchecker.statistics.SpellcheckerRateTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SpellCheckerQuickFixFactory.Companion com.intellij.codeInspection.LocalQuickFix rename(java.lang.String, com.intellij.openapi.util.TextRange, com.intellij.psi.PsiElement, com.intellij.spellchecker.statistics.SpellcheckerRateTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.RenameTo RenameTo(com.intellij.spellchecker.statistics.SpellcheckerRateTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.RenameTo RenameTo(com.intellij.spellchecker.statistics.SpellcheckerRateTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.RenameTo java.lang.String getFixName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SpellCheckerQuickFixFactory com.intellij.codeInspection.LocalQuickFix rename(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.ChangeTo.ChangeToTitleAction INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SpellCheckerQuickFixFactory com.intellij.codeInspection.LocalQuickFix rename(com.intellij.psi.PsiElement, com.intellij.spellchecker.statistics.SpellcheckerRateTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.SpellCheckerQuickFixFactory com.intellij.codeInspection.LocalQuickFix rename(com.intellij.psi.PsiElement, com.intellij.spellchecker.statistics.SpellcheckerRateTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.ChangeTo.ChangeToVariantAction void performFix(com.intellij.openapi.project.Project, com.intellij.psi.PsiFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.ChangeTo Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.RenameTo RenameTo(java.lang.String, com.intellij.openapi.util.TextRange, com.intellij.psi.PsiElement, com.intellij.spellchecker.statistics.SpellcheckerRateTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spellchecker.quickfixes.ChangeTo com.intellij.codeInsight.intention.choice.ChoiceTitleIntentionAction getTitle()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
</root>
